[Desktop Entry]
Type=Service
Name=Google Movies
Name[af]=Google Films
Name[ar]=أفلام جوجل
Name[be]=Фільмы Google
Name[be@latin]=Filmy „Google”
Name[bn]=গুগল্ মুভিস্
Name[bn_IN]=Google মুভিস
Name[br]=Filmoù Google
Name[ca]=Pel·lícules Google
Name[cs]=Google filmy
Name[csb]=Google - filmë
Name[da]=Google film
Name[de]=Google-Filmesuche
Name[el]=Google ταινίες
Name[eo]=Google filmoj
Name[es]=Películas de Google
Name[eu]=Google pelikulak
Name[fa]=فیلمهای Google
Name[fi]=Googlen elokuvat
Name[fr]=Google vidéo
Name[fy]=Google Films
Name[ga]=Scannáin Google
Name[gl]=Películas de Google
Name[gu]=ગુગલ ચિત્રપટો
Name[he]=‏Google סרטים
Name[hi]=गूगल सिनेमा
Name[hr]=Google filmovi
Name[hsb]=Google filmy
Name[is]=Google kvikmyndir
Name[it]=Google filmati
Name[ka]=Google ფილმები
Name[kk]=Google фильмдер
Name[km]=ភាព​យន្ត​តាម​​ហ្គូហ្គល
Name[kn]=ಗೂಗಲ್ ಚಲಚ್ಚಿತ್ರಗಳು
Name[ko]=Google 영화
Name[ku]=Fîlmên Google
Name[lt]=Google filmai
Name[lv]=Google filmas
Name[mk]=Google - филмови
Name[ml]=ഗൂഗിള്‍ ചലചിത്രങ്ങള്‍
Name[mr]=Google सिनेमा
Name[ms]=Wayang Google
Name[nb]=Filmsøk i Google
Name[nds]=Google Filmen
Name[ne]=गुगल चलचित्र
Name[nn]=Google filmar
Name[oc]=Films Google
Name[or]=Google ଚଳଚିତ୍ର
Name[pa]=Google ਫਿਲਮਾਂ
Name[pl]=Google - filmy
Name[pt]=Filmes do Google
Name[ro]=Filme Google
Name[ru]=Видео Google
Name[se]=Google filmmat
Name[sk]=Google filmy
Name[sr]=Гугл‑филмови
Name[sr@latin]=Google-filmovi
Name[sv]=Google filmer
Name[ta]=கூகுல் படங்கள்
Name[te]=గూగుల్ చలనచిత్రాలు
Name[tg]=Видеои Google
Name[th]=ค้นหาภาพยนตร์ด้วยกูเกิ้ล
Name[tr]=Google Filmleri
Name[uk]=Фільми на Google
Name[uz]=Google - Kino
Name[uz@cyrillic]=Google - Кино
Name[vi]=Tìm phim ảnh qua Google
Name[x-test]=xxGoogle Moviesxx
Name[zh_CN]=Google 电影
Name[zh_TW]=Google 電影
X-KDE-ServiceTypes=SearchProvider
Keys=ggmovie
Query=http://www.google.com/search?q=movie:\\{@}&ie=UTF-8&oe=UTF-8
Query[bg]=http://www.google.com/search?q=movie:\{@}&ie=UTF-8&oe=UTF-8
Query[cs]=http://www.google.com/search?q=movie:\{@}&ie=UTF-8&oe=UTF-8
Query[en_GB]=http://www.google.co.uk/search?q=movie:\\{@}&ie=UTF-8&oe=UTF-8
Query[nb]=http://www.google.no/search?q=movie:\\{@}&ie=UTF-8&oe=UTF-8
Query[nl]=http://www.google.nl/search?q=movie:\\{@}&ie=UTF-8&oe=UTF-8
Query[nn]=http://www.google.no/search?hl=nn&q=movie:\\{@}&ie=UTF-8&oe=UTF-8
Query[x-test]=xxhttp://www.google.com/search?q=movie:\\{@}&ie=UTF-8&oe=UTF-8xx
Charset=utf8
